<ART ID="1330005" PID="2203" JID="143" BPAGE="1330005-1" EPAGE="1330005-46" PII="S0218301313300051" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLAVOR SYMMETRY AND TOPOLOGY CHANGE IN NUCLEAR SYMMETRY ENERGY FOR COMPACT STARS</MTI>
<RTI>Flavor Symmetry and Topology Change</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN KYU</FNM>
<SNM>LEE</SNM>
<EAD>hyunkyu@hanyang.ac.kr</EAD>
<X-REF REFID="S0218301313300051AF001"></X-REF>
<X-REF REFID="S0218301313300051AF002"></X-REF>
</AUT>
<AUT>
<FNM>MANNQUE</FNM>
<SNM>RHO</SNM>
<EAD>mannque.rho@cea.fr</EAD>
<X-REF REFID="S0218301313300051AF001"></X-REF>
<X-REF REFID="S0218301313300051AF003"></X-REF>
</AUT>
<AFF ID="S0218301313300051AF001">Department of Physics, Hanyang University, Seoul 133-791, <CNY>Korea</CNY></AFF>
<AFF ID="S0218301313300051AF002">Asia Pacific Center for Theoretical Physics, Pohang 790-784, <CNY>Korea</CNY></AFF>
<AFF ID="S0218301313300051AF003">Institut de Physique Th&#x00E9;orique, CEA Saclay, 91191 Gif-sur-Yvette, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2012</RE>
<RV>11 December 2012</RV>
<AC>21 December 2012</AC>
<![CDATA[<PUB>6 February 2013</PUB>]]>
</HIST>
<ABST>
<P>The nuclear symmetry energy figures crucially in the structure of asymmetric nuclei and, more importantly, in the equation of state (EoS) of compact stars. At present it is almost totally unknown, both experimentally and theoretically, in the density regime appropriate for the interior of neutron stars. Basing on a strong-coupled structure of dense baryonic matter encoded in the skyrmion crystal approach with a topology change and resorting to the notion of generalized hidden local symmetry in hadronic interactions, we address a variety of hitherto unexplored issues of nuclear interactions associated with the symmetry energy, i.e., kaon condensation and hyperons, possible topology change in dense matter, nuclear tensor forces, conformal symmetry, chiral symmetry, etc., in the EoS of dense compact-star matter. One of the surprising results coming from HLS structure that is distinct from what is given by standard phenomenological approaches is that at high density, baryonic matter is driven by renormalization group flow to the "dilaton-limit fixed point" constrained by "mended symmetries". We further propose how to formulate kaon condensation and hyperons in compact-star matter in a framework anchored on a single effective Lagrangian by treating hyperons as the Callan&#x2013;Klebanov kaon-skyrmion bound states simulated on crystal lattice. This formulation suggests that hyperons can figure in the stellar matter &#x2014; if at all &#x2014; <IT>when or after</IT> kaons condense, in contrast to the standard phenomenological approaches where the hyperons appear as the first strangeness degree of freedom in matter, thereby suppressing or delaying kaon condensation. In our simplified description of the stellar structure in terms of symmetry energies, which is compatible with that of the 1.97 solar mass star, kaon condensation plays a role of "doorway state" to strange quark matter.</P>
</ABST>
<KWDG>
<KWD>Flavor symmetry</KWD>
<KWD>symmetry energy</KWD>
<KWD>compact star</KWD>
<KWD>topology change</KWD>
</KWDG>
</FRONT>
</ART>
