<ART ID="1330008" PID="2203" JID="143" BPAGE="1330008-1" EPAGE="1330008-22" PII="S0218301313300087" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHIRAL AND <F>U<INF>A</INF>(1)</F> SYMMETRY IN CORRELATION FUNCTIONS IN MEDIUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SU HOUNG</FNM>
<SNM>LEE</SNM>
<EAD>suhoung@yonsei.ac.kr</EAD>
<X-REF REFID="S0218301313300087AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUNGTAE</FNM>
<SNM>CHO</SNM>
<EAD>sungtae.cho@yonsei.ac.kr</EAD>
<X-REF REFID="S0218301313300087AF001"></X-REF>
</AUT>
<AFF ID="S0218301313300087AF001">Department of Physics and Institute of Physcis &#x0026; Applied Physics, Yonsei University, 50, Yonsei-ro, Seodaemun-gu, Seoul 120-749, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 January 2013</RE>
<AC>4 February 2013</AC>
<![CDATA[<PUB>15 March 2013</PUB>]]>
</HIST>
<ABST>
<P>In this review, we will discuss how the chiral symmetry and <F>U<INF>A</INF>(1)</F> breaking effects are reflected in the correlation functions. Using the Banks&#x2013;Casher formula, one can identify the density of zero eigenvalues to be the common ingredient that governs the chiral symmetry breaking in correlation functions between currents composed of light quarks with or without a heavy quark. Similarly, the presence of the <F>U<INF>A</INF>(1)</F> breaking effect is determined through the contribution of the topologically nontrivial configurations that depends on the number of flavors. We also discuss how the symmetry breaking effects are reflected in the gluon correlation functions. Finally, we review the Witten&#x2013;Veneziano (WV) formula for the <F>&#x03B7;'</F> mass in medium.</P>
</ABST>
<KWDG>
<KWD>Chiral symmetry</KWD>
<KWD><F>U<INF>A</INF>(1)</F> symmetry</KWD>
<KWD>correlation function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Lg</KWD>
<KWD>12.38.Aw</KWD>
<KWD>11.30.Rd</KWD>
</KWDG>
</FRONT>
</ART>
