<ART ID="1350015" PID="2203" JID="143" BPAGE="1350015-1" EPAGE="1350015-16" PII="S0218301313500158" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIVISTIC BOUND STATES IN THE PRESENCE OF SPHERICALLY RING-SHAPED <F>q</F>-DEFORMED WOODS&#x2013;SAXON POTENTIAL WITH ARBITRARY <F>l</F>-STATES</MTI>
<RTI>Ring-Shaped <F>q</F>-Deformed Woods&#x2013;Saxon Potential with Arbitrary <F>l</F>-States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMEER M.</FNM>
<SNM>IKHDAIR</SNM>
<EAD>sikhdair@neu.edu.tr</EAD>
<EAD>sikhdair@gmail.com</EAD>
<X-REF REFID="S0218301313500158AF001"></X-REF>
<X-REF REFID="S0218301313500158AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500158AF001">Department of Physics, Faculty of Science, An-Najah National University, New Campus, Junaid, Nablus, West Bank, <CNY>Palestine</CNY></AFF>
<AFF ID="S0218301313500158AF002">Department of Physics, Near East University, 922022 Nicosia, Northern Cyprus, Mersin 10, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>MAJID</FNM>
<SNM>HAMZAVI</SNM>
<EAD>majid.hamzavi@gmail.com</EAD>
<X-REF REFID="S0218301313500158FN001"></X-REF>
<X-REF REFID="S0218301313500158AF003"></X-REF>
</AUT>
<FTN ID="S0218301313500158FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500158AF003">Department of Science and Engineering, Abhar Branch, Islamic Azad University, Abhar, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A. A.</FNM>
<SNM>RAJABI</SNM>
<X-REF REFID="S0218301313500158AF004"></X-REF>
</AUT>
<AFF ID="S0218301313500158AF004">Physics Department, Shahrood University of Technology, Shahrood, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2012</RE>
<RV>7 January 2013</RV>
<AC>23 January 2013</AC>
<![CDATA[<PUB>20 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Approximate bound-state solutions of the Dirac equation with <F>q</F>-deformed Woods&#x2013;Saxon (WS) plus a new generalized ring-shaped (RS) potential are obtained for any arbitrary <F>l</F>-state. The energy eigenvalue equation and corresponding two-component wave functions are calculated by solving the radial and angular wave equations within a shortcut of the Nikiforov&#x2013;Uvarov (NU) method. The solutions of the radial and polar angular parts of the wave function are expressed in terms of the Jacobi polynomials. A new approximation being expressed in terms of the potential parameters is carried out to deal with the strong singular centrifugal potential term <F>l(l+1)r<SUP>-2</SUP></F>. Under some limitations, we can obtain solution for the RS Hulth&#x00E9;n potential and the standard usual spherical WS potential <F>(q = 1)</F>.</P>
</ABST>
<KWDG>
<KWD>Dirac equation</KWD>
<KWD><F>q</F>-deformed Woods&#x2013;Saxon potential</KWD>
<KWD>ring-shaped potential</KWD>
<KWD>approximation scheme</KWD>
<KWD>Nikiforov&#x2013;Uvarov method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ge</KWD>
<KWD>03.65.Fd</KWD>
<KWD>0.65.Pm</KWD>
<KWD>02.30.Gp</KWD>
<KWD>21.10.Dr</KWD>
<KWD>21.10.Sf</KWD>
<KWD>24.10.Jv</KWD>
</KWDG>
</FRONT>
</ART>
