<ART ID="1350016" PID="2203" JID="143" BPAGE="1350016-1" EPAGE="1350016-18" PII="S021830131350016X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPROACH TO EQUILIBRIUM IN THE CALDEIRA&#x2013;LEGGETT MODEL</MTI>
<RTI>Approach to Equilibrium in the CL Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VENKITESH</FNM>
<SNM>AYYAR</SNM>
<X-REF REFID="S021830131350016XAF001"></X-REF>
</AUT>
<AUT>
<FNM>BERNDT</FNM>
<SNM>M&#x00DC;LLER</SNM>
<EAD>mueller@phy.duke.edu</EAD>
<X-REF REFID="S021830131350016XFN001"></X-REF>
<X-REF REFID="S021830131350016XAF001"></X-REF>
</AUT>
<FTN ID="S021830131350016XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021830131350016XAF001">Department of Physics, Duke University, Durham, NC 27708-0305, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2012</RE>
<AC>24 January 2013</AC>
<![CDATA[<PUB>26 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The Caldeira&#x2013;Leggett (CL) model describes a microscopic quantum system, represented by a harmonic oscillator, in interaction with a heat bath, represented by a large number of harmonic oscillators with a range of frequencies. We consider the case when the system oscillator starts out in the ground state and then thermalizes due to interactions with the heat bath, which is at temperature &#x03B8;. We calculate the position autocorrelation function <F>&#x2329;x(t')x(t)&#x232A;</F> of the system oscillator at two different times and study its behavior in the small and large time limits. Our results show that the system oscillator thermalizes as expected. We also confirm by explicit calculation that the position autocorrelation function exhibits periodicity for imaginary values of the time difference <F>t'-t = i&#x03C4;</F> at late-(real) times <F>t</F>.</P>
</ABST>
<KWDG>
<KWD>Equilibration</KWD>
<KWD>Caldeira&#x2013;Leggett model</KWD>
<KWD>harmonic oscillator</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Nq</KWD>
<KWD>12.38.Mh</KWD>
<KWD>21.65.Qr</KWD>
</KWDG>
</FRONT>
</ART>
